/* iPhone 5 (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation: portrait){
  /* Styles */
  body{
    font-size: 11px;
  }
  #wrap {
    margin: 0 auto -20px;
  }
  #wrap + footer.footer{
    display: none;
  }
  #push{height:20px}
  #front-search-form div.form-item.form-group {
    margin: 0px 0px 15px;
  }
  #front-search-form input.form-text.form-control{
    margin: 0 auto;
  }
  #front-search-form{
    margin-top: 25px;
  }

  header#navbar{
    background-position: top;
    background-size: 100% 64px;
  }
  
  .navbar-nav.secondary > li{
    width:100%;
    text-align: center;
  }
  .navbar-nav > li > a {
    /*float: left;
    width: 31%;*/
    padding: 0;
    line-height: 30px;
    margin-right: 8px !important;
    text-align: left;
  }
  .navbar-nav.secondary > li > a{
    padding:0;
    margin:0;
    width: 100%;
  }
  ul.navbar-nav{
    margin:0;
    text-align: center;
    border-top: 1px solid rgba(0,0,0,.1)!important;
  }
  ul.secondary{
    float:none;
    margin: 0 auto;
    display:block;
  }
  ul.navbar-nav.secondary{
    border-top:none!important;
  }
  .not-logged-in ul.secondary{
    width: 33%;
  }
  .logged-in ul.secondary{
    width: 75%;
  }
  .navbar-nav.secondary  > li{
    display: inline-block;
  }
  .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
  }
  .navbar-btn{
    margin-top:0;
    margin-bottom:0;
  }
  .navbar-btn img {
    height: 50px;
  }
  .forgot-pass{
    float: none;
    margin: 0!important;
    height: 29px;
    vertical-align: middle;
    display: table-cell;
  }
  .forgot-pass:after {
    content: "";
    clear: both;
    display: block;
  }
  h2, .h2 {
    font-size: 20px;
    margin: 5px 0;
  }
  #user-login .info{
    margin: 0 0 5px;
  }
  #user-login .form-control{
    font-size: 11px;
    height: auto;
    line-height:1.5;
    padding: 3px;
    text-align: center;
  }
  #user-login .form-group{
    margin-bottom:10px;
  }
  .btn{
    font-size:11px;
  }
  .region-navigation {
    display: inline-block;
    width: 95%;
    margin: 0 0 0 5%;
  }
  #block-front-search-info #front-search-form div.form-item.form-group {
    margin: 0px 0px 5px;
    width: 70%;
    float: left;
  }
  #block-front-search-info button{
    margin: 21px 6px;
  }
  #navbar .navbar-nav > li > a,
  #navbar .navbar-nav.secondary > li > a{
    margin:5px 0px;
    padding:0!important;
  }
  .front .navbar .logo{
    display:block;
  }
  .view-service-reviews .views-field-title span{
    font-size:13px;
  }
  .views-field-field-customer-rate{
    float:none;
  }
  .field-name-field-customer-rate .field-items{
    float: right;
    display: inline-block;
    vertical-align: top;
    margin-top: -2px;
  }
  .node-service .field-name-field-customer-rate .field-label{
    display: inline-block;
    float: none;
  }
  .views-field-title,
  .views-field-field-customer-rate{
    display:block;
  }
  .views-field-field-customer-rate{
    margin-bottom: 3px;
  }
  #block-views-service-reviews-block-1 .block-title{
    font-size: 20px;
  }
  .view-id-service_reviews .views-row {
    margin-top: 5px;
    padding-top: 5px;
  }
  #block-views-service-reviews-block-1 {
    padding: 0 5px 5px;
    border: 5px solid #E9E9E9;
  }
  .service-content ul.links {
    margin: 5px 0;
  }
  .service-content .region-sidebar-first,
  .service-content .flag-wrapper{
    width: 49%;
    display: inline-block;
  }
  .service-content .flag-service-flag{
    margin: 0 auto;
    font-size: 14px;
    float: right;
  }
  #navbar nav ul.secondary{
    position: relative;
  }
  .service-header{
    font-size: 25px;
    margin: 5px 0;
  }
  .service-content.row {
    padding: 10px 0px;
    border: 5px solid #E9E9E9;
  }
  ul{
    padding-left: 15px;
  }
  .node-service .field-name-field-customer-rate {
    padding: 10px!important;
    margin: 0 0 10px;
  }
  #block-cck-blocks-field-address,
  #block-cck-blocks-field-phone,
  #block-cck-blocks-field-site{
    font-size: 13px;
  }
  #block-cck-blocks-field-address, #block-cck-blocks-field-site {
    padding: 5px 15px;
  }

  .logo-row{
    margin-top:  2em;
  }

  .front form#views-exposed-form-solr-search-page{
    left: 8%;
  }

  .front form#views-exposed-form-solr-search-page .views-submit-button{
    width: 100%;
    max-width: 270px;
    padding: 0;
  float:none;
  margin:0 auto;
  }

  #navbar nav ul,
  #navbar nav ul.secondary  {
   position: none; 
   left: 0; 
   top: 0; 
}

#navbar{
  height: auto !important;
}
.front .views-exposed-form .views-exposed-widget {
  float:none;
}
.front .logo-row {
margin-left: -15px
}
.front #block-block-17 {
  text-align: center;
  margin-top: 15px;
}
.front #block-block-17 .daily_quotes {
  font-style: italic;
  font-size: 18px;
  color: #54a0be;
}
.front #edit-sm-vid-category-wrapper div.form-item.form-group {
 margin:0px;
}
body.page-user-register h1.page-header { padding-left: 34px; }

.region-header #block-block-1 #topblock_find { display: none; }
.view-id-users_quotes_page .views-field-created { padding-left: 0px; }
.node-your-quote-cart .field .what_needed, .node-quote-cart .field .what_needed {
 width: 100%;
}
/*Business Form*/

.page-node-add-your-business #your-business-node-form label, 
.page-node-add-your-business #your-business-node-form fieldset#edit-field-photo-und legend{
  max-width: 120px;
  text-align: left;
  margin-right: 0.5em;
}

.page-node-add-your-business #your-business-node-form label span{
  text-align: right;
}

.page-node-add-your-business #your-business-node-form input{
  max-width: 200px;
}

.page-node-add-your-business #your-business-node-form input[type="file"]{
  max-width: 123px;
}

.page-node-add-your-business #your-business-node-form #edit-field-logo p.help-block {
margin-left: 10.5em;
}

 #quote-cart-node-form .form-region-right,
  #quote-cart-node-form .form-region-main{
    width: 90%;
    float: none;
  } 

  .form-managed-file [id="edit-field-attach-a-file-und-0-upload"], .form-managed-file #edit-field-attach-a-file-und-0-upload{
    width: 120px !important;
  }

   #quote-cart-node-form{
    width: 100%;
   }

    #quote-cart-node-form .form-region-main div[class*='field-type-']{
      font-size: 16px;
    }

.btn[value="GET QUOTES"] {
  width: 250px !important;
  height: 100px !important;
}

#quote-cart-node-form .form-region-right .get_quotes{
  padding-left: 0 !important;
}

 .btn[id="edit-field-attach-a-file-und-0-upload-button"]{
    left: 0 !important;
 }

 /*Business Page*/
 .node-type-your-business h1{
     margin-top:2em;
 }
 #navbar #views-exposed-form-solr-search-page .views-exposed-form .form-control { width:198px;}

 .page-search-business #block-block-1 .ommtree_ads_banner_D_wrapper{
  display: none;
}

.page-search-business section#block-block-10 {
display: none !important;
}

.page-search-business .item{
  width:300px !important;
}

.page-search-business .col-sm-6{
margin-left:-2em;
}

.page-search-business .search_results_header .search_results_header_left{
margin-left: 1em !important;
width: 200px !important;
}

.page-search-business .search_results_header .search_results_header_right{
margin-right: 24px;
width: 90px;
}

.page-search-business .search_results_header_quote{
padding: 10px 6px;
font-size: 11px;
}

.page-search-business a .ommtree_ads_banner_getC{
background-image: url('../img/ad_responsive.jpg');
background-size: 100% 100%;
background-repeat: no-repeat;
width: 265px;
height: 90px;
}

/* Cart Page */
.quote_cart .text{
width: 155px !important;
}

#your-quote-cart-node-form{
width: 100% !important;
}

#your-quote-cart-node-form .form-region-main,
#your-quote-cart-node-form .form-region-right{
width: 100%;
float: none;
}

#your-quote-cart-node-form .quote_cart .attach_a_file {
width: 75%;
}

.quote_cart .supplier{
float: none !important;
width: 100% !important;
margin-bottom: 1em !important;
}

.page-node-add-your-quote-cart .your-quote-cart-node-form{
margin-top: 16em;
}

.quote_cart .get_quotes{
padding-left: 0px !important;
}

#block-views-blog-squares-block .views-row {
  width: 90%;
  margin: 0 auto;
  display: block;
}
#block-views-blog-squares-block .views-row .views-field-field-my-blog-image, 
#block-views-blog-squares-block .views-row .views-field-field-bus-advice-image {
  float: none;
}
#block-views-blog-squares-block .views-row img {
  float: none;
  max-width: 100%;
  width: 100%;
  height: auto;
}

}

@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation: landscape){
#block-views-blog-squares-block .views-row .views-field-field-my-blog-image, 
#block-views-blog-squares-block .views-row .views-field-field-bus-advice-image {
  float: none;
}
#block-views-blog-squares-block .views-row img {
  float: none;
  max-width: 100%;
  width: 100%;
  height: auto;
}

}

@media only screen and (min-device-width : 569px) and (max-device-width : 767px) and (orientation: landscape){
#block-views-blog-squares-block .views-row .views-field-field-my-blog-image, 
#block-views-blog-squares-block .views-row .views-field-field-bus-advice-image {
  float: none;
}
#block-views-blog-squares-block .views-row img {
  float: none;
  max-width: 100%;
  width: 100%;
  height: auto;
}

}

/*Mobile Landscape*/

@media only screen and (min-device-width : 569px) and (max-device-width : 767px) and (orientation: landscape){


#block-views-blog-squares-block .views-row .views-field-field-my-blog-image, 
#block-views-blog-squares-block .views-row .views-field-field-bus-advice-image {
  float: none;
}
#block-views-blog-squares-block .views-row img {
  float: none;
  max-width: 100%;
  width: 100%;
  height: auto;
}


 .header-right {
 padding:0;
 }
#navbar{
  height: auto !important;
   background-position: top;
   background-size: 100% 64px;
   padding-bottom: 1em;
}


#navbar nav ul,
#navbar nav ul.secondary  {
   position: none; 
   left: 0; 
   top: 0; 
}

.navbar-nav.secondary > li{
    width:100%;
    text-align: center;
  }
  .navbar-nav > li > a {
    float: left;
    width: 33%;
    padding: 0;
    line-height: 30px;
  }
  .navbar-nav.secondary > li > a{
    padding:0;
    margin:0;
    width: 100%;
  }
  ul.navbar-nav{
    margin:0;
    text-align: center;
    border-top: 1px solid rgba(0,0,0,.1)!important;
  }
  ul.secondary{
    float:none;
    margin: 0 auto;
    display:block;
  }
  ul.navbar-nav.secondary{
    border-top:none!important;
  }
  .not-logged-in ul.secondary{
    width: 33%;
  }
  .logged-in ul.secondary{
   top: -4px !important;
   right: -31em !important;
   width: 25%;
  }
  .navbar-nav.secondary  > li{
    display: inline-block;
  }
  .navbar-collapse {
    padding-right: 0;
    padding-left: 0;
  }
  .navbar-btn{
    margin-top:0;
    margin-bottom:0;
  }
  .navbar-btn img {
    height: 50px;
  }

.logo-row{
    margin-top:  0;
  }

 .front form#views-exposed-form-solr-search-page{
   left: 28.5%;  
   max-width: 300px;
 }

   .front form#views-exposed-form-solr-search-page .views-submit-button{
    float: none;
    margin-right: 4em;
  }
 .front .views-exposed-form .views-exposed-widget {
  float:none;
}
.front .logo-row {
margin-left: -15px
}
.front #block-block-17 {
  text-align: center;
  margin-top: 15px;
}
.front #block-block-17 .daily_quotes {
  font-style: italic;
  font-size: 18px;
  color: #54a0be;
}
.front #edit-sm-vid-category-wrapper div.form-item.form-group {
 margin:0px;
}

.region-header #block-block-1 #topblock_find { display: none; }
.view-id-users_quotes_page .views-field-created { padding-left: 0px; }
.node-your-quote-cart .field .what_needed, .node-quote-cart .field .what_needed {
 width: 100%;
}
body.page-user-register h1.page-header { padding-left: 34px; }
 #wrap + footer.footer{
  display: none;
 }

 .page-node-add-your-business #your-business-node-form textarea{
  max-width: 400px;
 }

 #quote-cart-node-form .form-region-right,
  #quote-cart-node-form .form-region-main{
    width: 90%;
    float: none;
  } 

  .form-managed-file [id="edit-field-attach-a-file-und-0-upload"], .form-managed-file #edit-field-attach-a-file-und-0-upload{
    width: 120px !important;
  }

   #quote-cart-node-form{
    width: 100%;
   }

   .btn[id="edit-field-attach-a-file-und-0-upload-button"]{
    left: 0 !important;
   }

    /*Business Page*/
 .node-type-your-business h1{
     margin-top:2em;
 }
 #navbar #views-exposed-form-solr-search-page .views-exposed-form .form-control { width:198px;}

.page-search-business #block-block-1 .ommtree_ads_banner_D_wrapper{
  margin-left: 2em;
}

.page-search-business #block-block-10{
  display: none !important;
}

.page-search-business #block-block-1 .ommtree_ads_banner_D_wrapper{
  display: none;
}

/* Cart Page */
.quote_cart .text{
width: 110px !important;
}

#your-quote-cart-node-form{
width: 100% !important;
}

#your-quote-cart-node-form .form-region-main,
#your-quote-cart-node-form .form-region-right{
width: 100%;
float: none;
}

#your-quote-cart-node-form .quote_cart .attach_a_file {
width: 50%;
}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation: portrait) {

.navbar-default{
   background-size: 100% 100%;
}

/*#navbar nav ul,
#navbar nav ul.secondary  {
   position: none; 
   left: 30.5em;
   top: 2em;
}*/

header#navbar{
  padding-bottom: 1em;
}

.navbar-nav > li > a{
  padding: 10px;
}

/*#navbar nav ul.secondary{
margin-top: -65px;
}*/

/* ------------ 07-MAY-2015 -------------------- */

.not-logged-in .region-navigation #edit-sm-vid-category-wrapper{
  width:43%;
}
.not-logged-in .region-navigation #edit-sm-af-postal-code-wrapper {
  width:43%;
}
.not-front header#navbar nav ul.secondary {
  right: 129px;
}
.not-front header .menu.nav.navbar-nav{
  max-width:100%;
}

/* ------------ 07-MAY-2015 -------------------- */

footer .navbar-nav > li > a {
  padding: 10px 8px;
  font-size: 12px;
  margin-right: 5px;
}


 .front form#views-exposed-form-solr-search-page{
    left: 4%;
  }

  #quote-cart-node-form .form-region-right,
  #quote-cart-node-form .form-region-main{
    width: 70%;
    float: none;
  } 

  .form-managed-file [id="edit-field-attach-a-file-und-0-upload"], .form-managed-file #edit-field-attach-a-file-und-0-upload{
    width: 415px !important;
  }

#quote-cart-node-form .form-region-right .get_quotes{
  padding-left: 0;
}

.btn[value="GET QUOTES"] {
  width: 250px !important;
  height: 100px !important;
}

#quote-cart-node-form .form-region-right .get_quotes{
  padding-left: 0 !important;
}

.page-search-business #block-block-1 .ommtree_ads_banner_D_wrapper{
  display: none;
}

.page-search-business #block-block-10{
  display: none !important;
}

/* Cart Page */
.quote_cart .text{
width: 155px !important;
}

.page-node-add-your-quote-cart .container{
  margin-left: -1em;
}

#your-quote-cart-node-form{
width: 100% !important;
}
}

@media screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation: landscape) {
 
.front form#views-exposed-form-solr-search-page{
   left: 15%;
}

#navbar nav ul {
   position: none !important; 
   left: 45em;
   top: 2.75em; 
}

#navbar nav ul.secondary  {
  /* position: none !important; 
   left: 55em;
   top: 0em; 
   width: 195px;*/
}

/* ------------ 07-MAY-2015 -------------------- */
  .not-front header .menu.nav.navbar-nav{
    max-width:none;
  }
  .not-logged-in .region-navigation #edit-sm-af-postal-code-wrapper {
    width: 43%;
  }
  .not-logged-in .region-navigation #edit-sm-vid-category-wrapper {
    width: 43%;
  }
  .not-front header#navbar nav ul.secondary {
    left: 35em;
  }

/* ------------ 07-MAY-2015 -------------------- */

#navbar{
  height: auto !important;
}

.navbar-nav > li > a {
  padding: 10px 8px;
  margin-right: 10px;
}

.logo-row{
  margin-top: -14.5em;
}

#quote-cart-node-form .form-region-main {
  width: 43%;
}

#quote-cart-node-form .form-region-right {
  margin-right: 5em !important;
}

.btn#edit-field-attach-a-file-und-0-upload-button{
  left: -140px;
}

.page-search-business #block-block-10{
  display: none !important;
}

.page-search-business #block-block-1 .ommtree_ads_banner_D_wrapper{
  margin-left:0em;
  width: 300px;
}

.page-search-business section#block-block-10 {
display: none !important;
}

/* Cart Page */
.quote_cart .text{
width: 230px !important;
}
}



 @media(max-width:767px) {
 .navbar .header-right{
 padding:0;
 }
.search-form .login-nav {
  float: none;
  position: relative;
  z-index: 111;
}
 .logged-in ul.secondary {
  width: 100%;
}
.navbar-nav.secondary > li {
  float: left;
  margin: 0 5px;
  text-align: center;
  width: auto;
}
.region-navigation {
  margin: 0;
  padding: 10px;
  width: 100%;
}
#views-exposed-form-solr-search-page .views-exposed-widget {
  float: left;
  width: 100%;
}
#views-exposed-form-solr-search-page .views-exposed-widget .views-widget {
  padding: 0 !important;
}
#navbar #views-exposed-form-solr-search-page .views-exposed-form .form-control {
  width: 100% !important;
}
#views-exposed-form-solr-search-page .views-exposed-widget.views-submit-button {
  padding: 5px 0;
  width: 100%;
}
 #views-exposed-form-solr-search-page .views-exposed-widget.views-submit-button .form-submit {
  width: 100%;
 }
 .not-front #navbar .navbar-nav > li > a {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  margin: 0px;
  border-right: 1px solid #86b5c9;
  border-bottom: 1px solid #86b5c9;
  background-color: #8EB7C9 !important;
  color: #FFFFFF !important;
}

/* ------------------ 07-MAY-2015 ----------------------- */

.not-logged-in .region-navigation #edit-sm-vid-category-wrapper {
  width: 100%;
}
.not-logged-in .region-navigation #edit-sm-af-postal-code-wrapper{
  width: 100%;
}
.not-front header .menu.nav.navbar-nav{
  max-width:100%;
  margin:0;
  padding:0 15px;
}
.not-front header .menu.nav.navbar-nav li{
  widht:100%;
}
.not-front #navbar .navbar-nav > li > a{
    width:100%;
    margin-bottom: 10px;
}
.not-front header#navbar nav ul.secondary {
  padding: 0 7px !important;
  position: relative;
  top: 0 !important;
}
.not-logged-in .col-sm-9 .region-navigation #edit-sm-vid-category-wrapper {
  width: 100%;
}
.not-logged-in .col-sm-9 .region-navigation #edit-sm-af-postal-code-wrapper {
  width: 100%;
}
.not-front #navbar .navbar-nav > li > a{
  padding-left:5px !important;
}
.not-front.logged-in .region-navigation #views-exposed-form-solr-search-page .views-exposed-widget {
  width: 100%;
}
.not-front.logged-in .region-navigation #views-exposed-form-solr-search-page .views-exposed-widget.views-submit-button {
  width: 100%;
}
.not-front.logged-in .col-sm-9 .region-navigation #views-exposed-form-solr-search-page .views-exposed-widget {
  width: 100%;
}
.not-front.logged-in .col-sm-9 .region-navigation #views-exposed-form-solr-search-page .views-exposed-widget.views-submit-button {
  width: 100%;
}

 }



@media only screen and (min-width : 569px) and (max-width : 1200px) {
  #block-views-blog-squares-block .views-row {
    width: 46%;
  }
}

@media only screen and (min-width : 320px) and (max-width : 568px) {
  #block-views-blog-squares-block .views-row {
    width: 100%;
  }

}